.white-text{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#text-button a:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #f0f0f0;
	text-decoration: none;
	font-weight: 350;
	letter-spacing: 1.5px;
}

#text-button a:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #f0f0f0;
	text-decoration: none;
	font-weight: 350;
	letter-spacing: 1.5px;
}

a:link { 
  font-weight: bold; 
  color: #666;
  text-decoration: underline;
}

a:visited{ 
	font-weight: bold; 
	color: #666;
	text-decoration: underline;
	}

.small_link { 
	font-weight: bold; 
	color: #666;
	font-size: 75%;
	text-decoration: underline;
}

.smallest_link { 
	font-weight: normal; 
	color: #999;
	font-size: 10px;
	text-decoration: underline;
}

.topmenu {
	font-weight: normal;
	color: #666;
	text-decoration: none;
}

.bottommenu {
	font-size: 10px;
	text-decoration: none;
	color: #CCCCCC;
}

.blue-title {
	font-size: 14px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}

.blue-subtitle{
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2.5px;
}

.blue-text {
	color: #003399;
	text-decoration: none;
	font-weight: normal;
}

b{
	color: #003399;
	text-decoration: none;
	font-weight: normal;
}

.areaTextField{
	border-style: solid;
	border-width: 1px;
	border-color: #B3B3B3;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.loginTextField {
    font-family: Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #B3B3B3;
	height: 16px;
	width: 107px; 
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
/*	text-align: right; */
}
.textField {
    font-family: Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #B3B3B3;
	height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
/*	text-align: right; */
}

.fileField {
	border-style: solid;
	border-width: 1px;
	border-color: #B3B3B3;
	height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
/*	text-align: right; */
}

.selectField {
	border-style: solid;
	border-width: 1px;
	border-color: #B3B3B3;
	font-style: normal;
	height: 20px;
	font-weight: normal;
	font-variant: normal;
	width: 200px;
}

.text {
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
  letter-spacing: 1px;
  font-size: 12px;
	
}

.small_text {
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  text-decoration: none;
  font-size: 10px;
}
.smallest_text{
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
  font-size: 80%;
  letter-spacing: 0px;
  color: #999;
}


.bold_text {
  font-weight: bold;
  font-variant: normal;
  text-decoration: none;
  font-size: 12px;
}

.textFrame{
  display: none;
  border-top: 1px #B3B3B3 solid;
  border-bottom: 1px #B3B3B3 solid;  
  padding-right: 5px;	
}

.screen_header {
  display: inline;
  padding: 0px 10px 0px 10px;
  right: 20px;
  left: 20px;
  margin: 20px 30px 20px 30px; 
  background: #1958A7;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}

.static_header {
  display: inline;
  padding: 0px 10px 0px 10px;
  right: 20px;
  left: 20px;
  margin: 20px 10px 20px 10px; 
  background: #1958A7;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}


.header_yellow {
	width: 280px; 
	background: #FFC21D;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
}

.header_green {
	width: 280px; 
	background: #A0D061;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2.5px;
}

.telepeleTable {
	border: none;
	margin: 0px;
}

.telepeleTableheader {
	border-bottom:1px solid #D2D3D5; 	
}

.telepeleTablerow, .telepeleTablerow_selected, .telepeleTablerow_failed {
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
  	letter-spacing: 1px;
  	font-size: 12px;
	border-bottom:1px solid #D2D3D5;	
}
.telepeleTablerow_styled {
	background: #F8F8FA;
}

.telepeleTablerow_selected {
	background: #A0D061;
}

.telepeleTablerow_failed {
	background: #D2D3D5;
}


.imagesTable {
	border-collapse: collapse;
	margin: 0px;
}

.imagesTablerow {
	margin:5px; 	
	padding: 5px;
}

.tab1{
  margin-right: 10px;
  margin-left: 10px;
}

.tab2{
  margin-right: 20px;
  margin-left: 20px;
}

#browse{
  margin: 0px;
  padding-top: 5px;
  z-index: 1;
  width: 100%;
  border: 1px #eee solid;
}

#browse span{
 float: right;
}

#browse ul{
  position: relative;
  list-style: none;
  float: left;
  margin-left: 5px;
}

#browse li{
  float: left;
  position: relative;
  padding: 3px 5px 3px 5px;
}

/****/
		
	
#errors ul {
/*  text-align: right;*/
  list-style: none;
  margin-right: 20px;
  margin-top: 15px;
  margin-bottom: 5px;
}
#errors ul li{
/*  text-align: right;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #FA1616;
}

.action_button{
  position: absolute;
  margin-right: 10px;
}

.button_center{
  text-align: center;
}
.button_right{
  text-align: right;
}

.button_left{
  position: relative;
  float: left;
  margin-left: 18px;
  margin-top: 5px;
}
.button_l{
  text-align: left;
}


#backButton{
  display: inline;
  margin-left: 25px;
  margin-right: 25px;
  
}

#backButton a {
  font-weight: normal;
  text-decoration: none;
  vertical-align: top;
  font-size: 11px;
}

.sep_line {
  border-bottom: 1px #1958A7 solid;
  padding-top: 10px;
}